 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('../images/TechBack.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1 .u-text-1 {
  font-family: Orbitron;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 153px 0 0;
}

.u-section-1 .u-text-3 {
  font-family: Orbitron;
  font-size: 3rem;
  margin: 153px 0 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: -921px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 831px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }
}